Rwanda RAMS - Bug #452

[Service] - session search for manage data

21/05/2024 11:06 AM - Praveen kumar Bandi

Status: Resolved Start date: 21/05/2024
Priority: High Due date:

Assignee: Sairam Lingala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 4:00 hours
Deployed In: Category:

Description

session search for manage data

History

#1 - 21/05/2024 05:56 AM - Sairam Lingala

- Status changed from New to In Progress

#2 - 22/05/2024 03:39 AM - Sairam Lingala

- Status changed from In Progress to Resolved

Implemented all functionality sessionsearchlink filtter for Getall (RLRS) / Manage Data / Road Inventory / Pavement Width
